.blogitem { width:95%;border:#999 1px solid; margin-bottom:10px;padding:10px; }
.blogitem h3 { margin:0;font-weight:bold; font-size:16px;color:#6e6e6e; }
.blogitem h3 a{
	text-decoration:none;
}
.blogitem div.date { float:left;background:#8A7666;padding:4px 4px;margin-right:10px;font-size:15px;color:#fff; }